sonar.projectKey=rbdigital_husky-gatsby-template
sonar.organization=rbdigital

sonar.inclusions=packages/**/src/**/*.tsx, packages/**/src/**/*.ts, packages/**/src/**/*.jsx, packages/**/src/**/*.js
sonar.exclusions=packages/**/src/**/*.test.*, packages/**/src/**/*.spec.*, packages/**/__tests__/*
sonar.test.inclusions=packages/**/src/**/*.test.*, packages/**/src/**/*.spec.*, packages/**/__tests__/*

sonar.testExecutionReportPaths=test-report.xml
sonar.typescript.lcov.reportPaths=coverage/lcov.info